ISCS#FEP - Bug #1067

goopoooooooooooooo00ehmilonnoon
12/09/2020 07:17 PM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 2.2.3 sp5 Spent time:
Defect version:

12/09/2020

100%
0.00 hour
55.00 hours

Description
History

#1 - 12/09/2020 07:24 PM - jiwei shi

- Status changed from New to In Progress

#2 - 12/10/2020 10:36 AM - jiwei shi

- Target version set to 2.2.3 sp5

#3 - 12/10/2020 11:05 AM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
